version: 0.3.11
files:
  - url: blame-win-x64.exe
    sha512: /Nx8UOn9H9JZGbP7ljgVCIZ/txw+brR3N3m53QLOdshr94iIYvij2m76Dy3gf8vA2bwiXZTS/WDc6OH+Y9TCbg==
    size: 225284746
path: blame-win-x64.exe
sha512: /Nx8UOn9H9JZGbP7ljgVCIZ/txw+brR3N3m53QLOdshr94iIYvij2m76Dy3gf8vA2bwiXZTS/WDc6OH+Y9TCbg==
releaseDate: '2026-06-19T02:19:07.023Z'
